<html>
<title>Support</title>
<body>

	<img src="questionMark.png" alt="">
	<br/><br/>
	<p>This is the Support Page</p>

	<ul>
		<li>Frequently Asked Questions (FAQs)</li>
		<li>Support Hotline</li>
		<li>Support Email</li>
		<li>...</li>
	</ul>
</body>
</html>
